@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:3,NOV,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
p.lead{
	margin: 20px 15px;
	line-height: 1.8;
	color: #fff;
}

.linkBox{
	min-height: 120px;
	margin: 20px 15px;
	padding: 15px 10px;
	border: 1px solid #6b1d1d;
	line-height: 1.8;

}
	#content .linkBox h2{
		margin-bottom: 5px;
		padding: 0 0 3px;
		border-bottom: 2px solid #6b1d1d;
		font-size: 1.33em;
		font-weight: bold;
	}
		.linkBox h2 span{font-size: .75em;}
		.linkBox h2 a{color: #fff;text-decoration: none;}
		.linkBox h2 a:hover{color: #dc8187;text-decoration: none;}
	.linkBox img{
		margin-top: -40px;
		background-color: #fff;
	}
	#content  div.hover {background-color: #1d0210;}
	
table#link_info{
	margin-left: 15px;
}
#link_info .banner{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}
#link_info .note{
	clear: left;
	margin-top: 20px;
}

dl#linkForm{
	margin: 10px 15px;
	line-height: 1.8;
}
	#linkForm dt{
		margin-top: 5px;
		padding-left: 18px;
		background: url(../../images/common/con_list_mk01.png) no-repeat left center;
		font-weight: bold;
	}
	#linkForm dd{
		padding-left: 18px;
	}
	/* text box */
	#linkForm .txt{
		padding: 2px;
		background: #331717;
		border: 1px solid #342323;
		color: #FFF;
	}

	#linkForm .widM{width: 300px;}

	p#subButton{}
	#subButton input{
		width: 80px;
		margin: 0 0 0 18px;
		padding: 2px 0;
		text-align: center;
		border: 1px outset #dc0008;
		background: #dc0008;
		font-weight: bold;
		color: #fff;
	}


div#tab99{
	padding-left: 20px;
	padding-right: 10px;
}
div#tab99 h3{
	height: 27px;
	margin: 30px 0px 15px 0px;
	padding-top: 8px;
	padding-left: 10px;
	line-height: 1;
	background: url(/images/common/con_h3_bk.gif) no-repeat left top;
	font-size: 1.33em;
	color: #fff;
	letter-spacing: 1px;
}
div#confirm h3{
	height: 27px;
	margin: 30px 0px 15px 10px;
	padding-top: 8px;
	padding-left: 10px;
	line-height: 1;
	background: url(/images/common/con_h3_bk.gif) no-repeat left top;
	font-size: 1.33em;
	color: #fff;
	letter-spacing: 1px;
}

div#confirm p.note{
	margin-left: 20px;
}
